<doctype></doctype>
<html></html>
<head>
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>

<body>

    <header>
        <nav>
            <a class = "has-white-text" href = "list.html">Main Page</a>
        </nav>
    </header>

    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>

        <div class = "grid-container">
            <div class = "div 1">
                <h3>
                    <a class = "has-green-text" href = "detail.html"> Vegetarian Tacos</a>
                </h3>

                <img src="https://mks.io/public-tacos"/>

                <div>4.3 stars</div>

            </div>

            <div class = "div 2">
                <h3>
                    <a class = "has-green-text" href = "detail.html"> Vegetarian Tacos</a>
                </h3>

                <img src="https://mks.io/public-tacos"/>

                <div>4.3 stars</div>

            </div>

            <div class = "div 3">
                <h3>
                    <a class = "has-green-text" href = "detail.html"> Vegetarian Tacos</a>
                </h3>

                <img src="https://mks.io/public-tacos"/>

                <div>4.3 stars</div>

            </div>

            <div class = "div 4">
                <h3>
                    <a class = "has-green-text" href = "detail.html"> Vegetarian Tacos</a>
                </h3>

                <img src="https://mks.io/public-tacos"/>

                <div>4.3 stars</div>

            </div>

            <div class = "div 5">
                <h3>
                    <a class = "has-green-text" href = "detail.html"> Vegetarian Tacos</a>
                </h3>

                <img src="https://mks.io/public-tacos"/>

                <div>4.3 stars</div>

            </div>


        </div>



    </main>

    <footer>Made with love by Scrumptious Recipes</footer>

</body>
